/**
 * Sprite map definition file
 *
 * Contains all sprites, how they should be displayed, what map to pull from
 * and also some information on mouse hover animations etc.
 */

/**
 * Set the sprite sizes
 *
 * Here we define the widths and heights of the sprites only
 */
.custom_sprite_55			{ width: 55px; height: 55px; }
.custom_sprite_96			{ width: 96px; height: 96px; }
.custom_sprite_250			{ width:250px; height:250px; }
.custom_sprite_550			{ width:550px; height:550px; }
.amex_logo					{ width: 95px; height: 59px; }
.bank_logo					{ width: 95px; height: 59px; }
.mastercard_logo			{ width: 95px; height: 59px; }
.paypal_logo				{ width: 95px; height: 59px; }
.visa_logo					{ width: 95px; height: 59px; }

/**
 * Set the sprite overlay sizes
 *
 * Here we set the size of the overlay of the sprite (usually a transparent
 * image) and disable any unwanted borders from anchors
 */
.custom_sprite_55 img		{ width: 55px; height: 55px; }
.custom_sprite_96 img		{ width: 96px; height: 96px; }
.custom_sprite_250 img		{ width:250px; height:250px; }
.custom_sprite_550 img		{ width:550px; height:550px; }
.amex_logo img				{ width: 95px; height: 59px; }
.bank_logo img				{ width: 95px; height: 59px; }
.mastercard_logo img		{ width: 95px; height: 59px; }
.paypal_logo img			{ width: 95px; height: 59px; }
.visa_logo img				{ width: 95px; height: 59px; }

/**
 * Assign sprites to spritemaps
 *
 * Here we declare which image map the sprites are associated to
 */
.custom_sprite_55, .custom_sprite_96, .custom_sprite_250, .custom_sprite_550	{ background:transparent; }
.amex_logo, .bank_logo, .mastercard_logo, .paypal_logo, .visa_logo	{ background-image:url(/images/contact-sprite.jpg); }

/**
 * Set spritemap positions
 *
 * Select the position inside the image map that the sprites come from
 */
.custom_sprite_55			{ background-position:center center; }
.custom_sprite_96			{ background-position:center center; }
.custom_sprite_250			{ background-position:center center; }
.custom_sprite_550			{ background-position:center center; }
.amex_logo					{ background-position:-190px    0px; }
.bank_logo					{ background-position:-380px    0px; }
.mastercard_logo			{ background-position:   0px    0px; }
.paypal_logo				{ background-position:-285px    0px; }
.visa_logo					{ background-position: -95px    0px; }

/**
 * Set sprite animations
 *
 * For a few sprites, we can define hover effects etc.
 */

/**
 * Set sprite extras
 *
 * Set any extra information on sprites that doesn't fit above
 */
a.custom_sprite_55, a.custom_sprite_96, a.custom_sprite_250, a.custom_sprite_550, a.amex_logo, a.bank_logo, a.mastercard_logo, a.paypal_logo, a.visa_logo	{ display:block; }
span.custom_sprite_55, span.custom_sprite_96, span.custom_sprite_250, span.custom_sprite_550, span.amex_logo, span.bank_logo, span.mastercard_logo, span.paypal_logo, span.visa_logo	{ display:block; }
input.custom_sprite_55, input.custom_sprite_96, input.custom_sprite_250, input.custom_sprite_550, input.amex_logo, input.bank_logo, input.mastercard_logo, input.paypal_logo, input.visa_logo	{ border-style:none; font-size:0; cursor:pointer; }
